RubyGems Navigation menu

conditions 0.0.2.alpha

Implements the Lisp's condition system in Ruby

Gemfile
          gem 'conditions', '~> 0.0.2.alpha'
  
  
  
  
  
  
  

install
          gem install conditions --pre
  
  
  
  
  
  
  

Authors:

  • André Gawron

Owners:

Total downloads 351

For this version 351

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2.alpha - August 31, 2011 (10 KB)